<div class="wrapper">

    <div class="box header">

        <div class="sub-box sub-box-A nested">
            <div class="sub-box a"> Logo</div>
            <div class="sub-box a"> Search</div>
        </div>

        <div class="sub-box sub-box-B nested">
            <div class="sub-box a"> Home</div>
            <div class="sub-box a"> Watch</div>
            <div class="sub-box a"> Marketplace</div>
            <div class="sub-box a"> Groups</div>
            <div class="sub-box a"> Gaming</div>
        </div>

        <div class="sub-box sub-box-B nested">
            <div class="sub-box a"> User</div>
            <div class="sub-box a"> Menu</div>
            <div class="sub-box a"> Mssgr</div>
            <div class="sub-box a"> Notif</div>
            <div class="sub-box a"> Acct</div>
        </div>

    </div>

    <div class=" box right-sidebar">
        <div class="sub-box nested"> Activties</div>
        <div class="sub-box nested"> Groups</div>
    </div>

    <div class="box body">
        <div class="sub-box nested"> Stories</div>
        <div class="sub-box nested"> New Post</div>
        <div class="sub-box nested"> Room</div>
        <div class="sub-box nested"> Post-Lists</div>
    </div>

    <div class="box left-sidebar">
        <div class="sub-box nested"> Contacts-Menu</div>
        <div class="sub-box nested"> Contacts-List</div>
        <div class="sub-box nested"> Group-Conversation-List</div>
    </div>

</div>